.main-message {
  text-align: center;
  margin: 0 auto;
}
@media (min-width: 992px) {
  .main-message {
    padding: 0;
    max-width: 1120px;
  }
}
.main-message-point {
  margin: 40px 20px 0;
}
@media (min-width: 992px) {
  .main-message-point {
    display: flex;
    justify-content: space-around;
    margin: 40px auto 0;
  }
  .main-message-point div {
    width: 48%;
  }
}
.main-message-point div h3 {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 10px;
  position: relative;

  display: flex;
  align-items: center;
  justify-content: center; /* 中央寄せ */
  gap: 5px;
}
@media (min-width: 992px) {
  .main-message-point div h3 {
    font-size: 20px;
  }
}
.main-message-point div h3::before,
.main-message-point div h3::after {
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
}
.main-message-point div h3::before {
  background-image: url(/assets/img/lp/get_start/img_message-point-start.png);
  width: 30px;
  height: 30px;
}
.main-message-point div h3::after {
  background-image: url(/assets/img/lp/get_start/img_message-point-end.png);
  width: 125px;
  height: 40px;
  margin-left: -110px;
  background-position-x: 5px;
  background-position-y: 10px;
}
@media (min-width: 992px) {
  .main-message-point div h3::after {
    width: 200px;
    height: 50px;
    margin-left: -165px;
    background-position: unset;
  }
}
.main-message-point div p {
  border: 8px solid #CEF2EA;
  font-size: 14px;
  padding: 15px 5px;
  border-radius: 16px;
}
@media (min-width: 992px) {
  .main-message-point div p {
    font-size: 18px;
    padding: 25px 35px;
  }
}

.main-message-text {
  margin: 20px 10px;
}
.main-message-text p {
  font-size: 14px;
}
@media (min-width: 992px) {
  .main-message-text {
    margin: 40px auto 0;
  }
  .main-message-text p {
    font-size: 18px;
  }
}
.main-message-text p span {
  display: inline-block;
}
.main-message-text p span.deco {
  background: linear-gradient(transparent 50%, #FFED87 50%);
}
.main-message-text h4 {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.6;
  margin: 40px auto;
}
@media (min-width: 992px) {
  .main-message-text h4 {
    font-size: 20px;
  }
}
.main-message-text h4 span {
  display: inline-block;
}
.main-message-text h4 span.deco {
  color: #F72B7E;
}
.main-message-text_future {
  background-image: url(/assets/img/lp/get_start/img_message-bg.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 380px;
  height: 137px;
  margin: 0 auto;

  display: flex;
  justify-content: center; /* 横中央 */
  align-items: center;     /* 縦中央 */
  text-align: center;      /* テキスト中央揃え */

  font-size: 14px;
  font-weight: bold;
}
@media (min-width: 992px) {
  .main-message-text_future {
    width: 640px;
    height: 230px;
    font-size: 20px;
  }
}
.main-message-text_future span {
  color: #EF5DA8;
}


.main-message-text_mimamori {
  margin: 40px auto 20px;
  font-size: 18px;
  font-weight: bold;
}
.main-message-text_mimamori span {
  display: inline-block;
}
.main-message-text_mimamori img {
  width: 480px;
  margin: 0 auto 20px;
}

.student-message {
  text-align: center;
  margin: 0 auto;
}
@media (min-width: 992px) {
  .student-message {
    padding: 0;
    max-width: 1120px;
  }
}

.student-message_copy {
  margin: 40px auto;
  color: #F72B7E;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.8;

  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-thickness: 10px;
  text-decoration-color: #FFDEEF;
}
.student-message_letters {
  max-width: 680px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
@media (min-width: 992px) {
  .student-message_letters {
    overflow: visible;
  }
}
.student-message_letters .bubble-area {
  position: absolute;
  inset: 0;
  z-index: -1;
  pointer-events: none;
  overflow: visible;
}
/* 共通スタイル */
.student-message_letters .bubble {
  position: absolute;
  border-radius: 50%;
  pointer-events: none; /* クリック邪魔しない */
}
/* 個別配置 */
.student-message_letters .bubble--1 {
  background: #FFEDF4;
  width: 80px;
  height: 80px;
  top: 5%;
  left: 0%;
}
.student-message_letters .bubble--2 {
  background: #FFF8FB;
  width: 120px;
  height: 120px;
  top: 20%;
  left: 10%;
}
.student-message_letters .bubble--3 {
  background: #FFFDF5;
  width: 60px;
  height: 60px;
  top: 40%;
  right: 20%;
}
.student-message_letters .bubble--4 {
  background: #FFFDF5;
  width: 100px;
  height: 100px;
  bottom: 40%;
  right: 5%;
}
.student-message_letters .bubble--5 {
  background: none;
  border: 2px dotted #FFE4BD;
  width: 100px;
  height: 100px;
  bottom: 15%;
  right: -10%;
}
.student-message_letters h3 {
  color: #00A780;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 40px;

  display: flex;
  align-items: center;
  justify-content: center; /* 中央寄せ */
  gap: 5px;
}
.student-message_letters h3::before {
  content: "";
  background-image: url(/assets/img/lp/get_start/icon_letter.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: 5px;
  width: 35px;
  height: 20px;
}
.student-message__comment {
  display: inline-flex;
  align-items: center;
  gap: 12px;
}
.student-message__comment::before {
  content: "";
  width: 4px;      /* 太さ */
  height: 32px;    /* 長さ */
  background: #FFE48D;
  transform: rotate(-40deg); /* ← これで／っぽくなる */
}
.student-message__comment::after {
  content: "";
  width: 4px;      /* 太さ */
  height: 32px;    /* 長さ */
  background: #FFE48D;
  transform: rotate(40deg); /* ← これで／っぽくなる */
}
.student-message__comments .student-message__comment--1st {
  position: absolute;
  top: 280px;
  left: 30px;
  width: 270px;

  transform: rotate(-5deg);
}
.student-message__comments .student-message__comment--2nd {
  position: absolute;
  top: 610px;
  right: 0px;
  width: 300px;

  transform: rotate(5deg);
}
@media (min-width: 992px) {
  .student-message__comments .student-message__comment--1st {
    top: 120px;
    left: -70px;
    width: 270px;
  }
  .student-message__comments .student-message__comment--2nd {
    top: 380px;
    right: -120px;
    width: 300px;
  }
}
.student-message__comments .student-message__comment--2nd::before,
.student-message__comments .student-message__comment--2nd::after {
  background: #FBB5D9;
}

.items .student-message_letters__item {
  width: 350px;
  padding: 25px;
  font-size: 12px;
  color: #00A780;
  text-align:left;
  background-color: #FFFFFF;
  position: relative;

  margin-left: auto; /* ← まず全部右寄せ */
  margin-bottom: 90px;

  filter: drop-shadow(5px 8px 10px rgba(0, 0, 0, 0.25));
}
.items .student-message_letters__item .age {
  text-decoration: underline;
  text-underline-offset: 2px;
  text-decoration-thickness: 1px;
  text-decoration-color: #FFDEEF;
}
.items .student-message_letters__item .text {
  background-image: repeating-linear-gradient(
    to bottom,
    transparent 0,
    transparent 17px,
    #FFDEEF 17px,
    #FFDEEF 18px
  );
}
@media (min-width: 992px) {
  .items .student-message_letters__item {
    width: 460px;
    padding: 30px 40px;
    font-size: 14px;

    margin-bottom: -10px;
  }
  .items .student-message_letters__item .text {
    background-image: repeating-linear-gradient(
      to bottom,
      transparent 0,
      transparent 20px,
      #FFDEEF 20px,
      #FFDEEF 21px
    );
  }
}
.items .student-message_letters__item:nth-of-type(1) {
  transform: rotate(5deg);
  z-index: 5;
}
.items .student-message_letters__item:nth-of-type(2) {
  transform: rotate(-5deg);
  margin-left: 0;
  margin-right: auto;
  z-index: 4;
}
.items .student-message_letters__item:nth-of-type(3) {
  color: #489FCD;
  margin-top: 10px;
  transform: rotate(5deg);
  z-index: 3;
}

.brand-origin {
  max-width: 980px;
  margin: 40px auto;
}
@media (min-width: 992px) {
  .brand-origin {
    display: flex;
    gap: 6%;
  }
}
.brand-origin_logo {
  margin: 0 10px 20px;
}
@media (min-width: 992px) {
  .brand-origin_logo {
    width: 47%;
    margin: 0 0 20px;
  }
}
.brand-origin_logo_mark {
  display: flex;
  
  border: 5px solid #F178B6;
  border-radius: 8px;
  padding: 15px;
  margin-bottom: 20px;
}
.brand-origin_logo_mark img {
  width: 24%;
  height: 100%;
  margin: 0 3%;
}
.brand-origin_logo_mark .main {
  color: #F72B7E;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 8px;

  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-thickness: 3px;
  text-decoration-color: #F178B6;
}
.brand-origin_logo_mark .supplement {
  color: #F72B7E;
  font-size: 13px;
  font-weight: bold;
}
@media (min-width: 992px) {
  .brand-origin_logo_mark .main {
    font-size: 20px;
    margin: 5px 0 10px;
    text-underline-offset: 6px;
    text-decoration-thickness: 4px;
  }
  .brand-origin_logo_mark .supplement {
    font-size: 14px;
  }
}
.brand-origin_logo_note {
  color: #2A2A2A;
  font-size: 14px;

  text-decoration: underline;
  text-underline-offset: 4px;
  text-decoration-thickness: 1px;
  text-decoration-color: #00A780;
}
@media (min-width: 992px) {
  .brand-origin_logo_note {
    font-size: 16px;
  }
}
.brand-origin_message {
  background-image: url(/assets/img/lp/get_start/bg_brand_message.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-origin: content-box;

  display: flex;
  justify-content: center; /* 横中央 */
  align-items: center;     /* 縦中央 */
  text-align: center;      /* テキスト中央揃え */
}
@media (min-width: 992px) {
  .brand-origin_message {
    width: 47%;
  }
}
.brand-origin_message div {
  width: 85%;
  transform: translateY(-10px);
  margin: 50px 0;
}
@media (min-width: 992px) {
  .brand-origin_message div {
    margin: 0;
  }
}
.brand-origin_message .main {
  color: #F72B7E;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}
.brand-origin_message .supplement {
  font-weight: bold;
  font-size: 14px;
}
@media (min-width: 992px) {
  .brand-origin_message .main {
    font-size: 18px;
  }
  .brand-origin_message .supplement {
    font-size: 16px;
  }
}

.our-vision__wrapper {
  max-width: 1120px;
  margin: 30px auto;
}
.our-vision {
  max-width: 890px;
  margin: 0 auto;
}
.our-vision_img {
  margin: 0 auto;

  display: flex;
  align-items: center;
  justify-content: center; /* 中央寄せ */
  gap: 40px;
}
.our-vision_img img {
  width: 340px;
}
@media (min-width: 992px) {
  .our-vision_img {
    width: 890px;
  }
  .our-vision_img img {
    width: 560px;
  }
  .our-vision_img::before,
  .our-vision_img::after {
    content: "";
    background-size: contain;
    background-repeat: no-repeat;
    width: 100px;
    height: 280px;
  }
  .our-vision_img::before {
    background-image: url(/assets/img/lp/get_start/get_start-decoration_1.png);
  }
  .our-vision_img::after {
    background-image: url(/assets/img/lp/get_start/get_start-decoration_2.png);
  }
}
.our-vision h3 {
  display: block;
  background-color: #E9528E;
  color: #FFFFFF;

  width: 300px;
  font-size: 19px;  
  font-weight: bold;
  text-align: center;
  margin: 40px auto;
  padding: 3px 0;
}
@media (min-width: 992px) {
  .our-vision h3 {
    width: 420px;
    font-size: 24px;
  }
}
    
.our-vision_message {
  background-image: url(/assets/img/lp/get_start/img_message-bg-2.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 380px;
  height: 132px;
  margin: 0 auto;

  display: flex;
  justify-content: center; /* 横中央 */
  align-items: center;     /* 縦中央 */
  text-align: center;      /* テキスト中央揃え */

  font-size: 13px;
  font-weight: bold;
}
@media (min-width: 992px) {
  .our-vision_message {
    width: 633px;
    height: 220px;
    margin: 0 auto;
    font-size: 18px;
  }
}
.our-vision_message .main {
  color: #F72B7E;
  margin-bottom: 10px;
}

.our-vision__greetings {
  max-width: 980px;
  margin: 30px auto;
  padding: 40px 0;
  position: relative;
}
@media (min-width: 992px) {
  .our-vision__greetings {
    display: flex;
    gap: 5%;
  }
}
.our-vision__greetings::before,
.our-vision__greetings::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 6px;

  background-image: radial-gradient(circle, #FB408E 2px, transparent 2px);
  background-size: 10px 6px; /* ←間隔 */
  background-repeat: repeat-x;
}
.our-vision__greetings::before {
  top: 0;
}
.our-vision__greetings::after {
  bottom: 0;
}
.our-vision__greetings_img {
  width: 75%;
  margin: 0 auto;
}
@media (min-width: 992px) {
  .our-vision__greetings_img {
    width: 40%;
  }
}
.our-vision__greetings_message {
  text-align: left;
  font-size: 14px;
  line-height: 1.6;
  background-color: #ffffff;   
  margin: 20px;
}
@media (min-width: 992px) {
  .our-vision__greetings_message {
    font-size: 18px;
    line-height: 1.6;
    margin: 0;
  }
}
.our-vision__greetings_message span {
  color: #EF5DA8;
  font-weight: bold;
}


/* get_start */
.get_start-method-bg {
  clip-path: polygon(0 0, 98% 2%, 100% 96%, 12px 100%);
}

.bg-line-frame {
  background-image: url(../../img/lp/get_start/bg-line-frame--top.svg), url(../../img/lp/get_start/bg-line-frame--bottom.svg);
  background-position: center top, center bottom;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, contain;
}


.get_start_interview {
  background-image: url(../../img/lp/get_start/get_start-decoration_1.png), url(../../img/lp/get_start/get_start-decoration_2.png);
  background-position: left center, right center;
  background-repeat: no-repeat;
  background-size: 8%;
}
@media (min-width: 992px) {
  .bg-line-frame {
    background-image: url(../../img/lp/get_start/bg-line-frame__pc--top.svg), url(../../img/lp/get_start/bg-line-frame__pc--bottom.svg);
  }
  .get_start_interview {
    background-size: contain;
  }
}

.company-origin {
  max-width: 780px;
  margin: 40px auto;
}
@media (min-width: 992px) {
  .company-origin {
    display: flex;
    gap: 5%;

    justify-content: center; /* 横中央 */
    align-items: center;     /* 縦中央 */
    text-align: center;      /* テキスト中央揃え */
  }
}
.company-origin__item {
  border: 2px solid #F178B6;
  border-radius: 8px;
  padding: 15px;
  margin: 0 10px 20px;
}
@media (min-width: 992px) {
  .company-origin__item {
    margin: 0 0 20px;
    height: 340px;
  }
}
.company-origin__item_plus {
  width: 5%;
  margin: 0 auto 20px;
}
.company-origin__item_plus img {
  width: 100%;
}
@media (min-width: 992px) {
  .company-origin__item_plus {
    margin: 0;
  }
}
.company-origin__item img {
  width: 55%;
  margin: 0 auto;
}
.company-origin__item_text {
  margin-top: 10px;
  text-align: center;
}
@media (min-width: 992px) {
  .company-origin__item img {
    width: 75%;
    margin: 0 auto;
  }
  .company-origin__item_text {
    text-align: left;
  }
}

.company-vision {
  max-width: 780px;
  margin: 40px auto;
}
.company-vision__img {
  margin: 0 10px 60px;    
}
@media (min-width: 992px) {
  .company-vision__img {
    margin: 0 auto 60px;    
  }
}
.company-vision__point {
  background-color: #FFFEF5;
  border: 1px dotted #00A780;
  border-radius: 20px;

  width: 380px;
  margin: 0 auto 60px;
  padding: 20px;
}
@media (min-width: 992px) {
  .company-vision__point {
    background-image: url(/assets/img/lp/get_start/bg_company_vision.svg);
    background-repeat: no-repeat;
    background-size: cover;
    border: none;
    background-color: unset;

    width: 680px;
    height: 447px;
    margin: 0 auto 60px;
    padding: 40px;

    display: flex;
    justify-content: center; /* 横中央 */
    align-items: center;     /* 縦中央 */
    text-align: center;      /* テキスト中央揃え */
  }
}
.company-vision__point__item {
  width: 100%;
  margin: 0 auto 20px;
  font-size: 12px;
  text-align: left;
}
@media (min-width: 992px) {
  .company-vision__point__item {
    width: 80%;
    font-size: 16px;
  }
}
.company-vision__point__item:last-child {
  margin: 0 auto;
}
.company-vision__point__item .ttl {
  display: inline-block;
  color: #FFF9E8;
  background-color: #00A780;
  padding: 2px 5px;
  border-radius: 4px;
  margin-bottom: 5px;
}
.company-vision__point__item .text {
  padding-left: 20px;
  background-image: url(/assets/img/lp/get_start/img_company-vision-mark.png);
  background-repeat: no-repeat;
  background-position: 6px 4px;
  background-size: 8px 12px;
}
.company-vision__message {
  background-image: url(/assets/img/lp/get_start/img_message-bg.svg);
  background-repeat: no-repeat;
  background-size: cover;
  width: 380px;
  height: 137px;
  margin: 0 auto;

  display: flex;
  justify-content: center; /* 横中央 */
  align-items: center;     /* 縦中央 */
  text-align: center;      /* テキスト中央揃え */

  font-size: 13px;
  font-weight: bold;    
}
.company-vision__message p {
  margin: 0;
  line-height: 2;
}
@media (min-width: 992px) {
  .company-vision__message {
    width: 640px;
    height: 230px;
    margin: 0 auto;   
    font-size: 20px;
  }
  .company-vision__message p {
    margin: 0;
    line-height: 1.6;
  }
}
.company-vision__message span {
  color: #EF5DA8;
}
